MetacatUI - Feature #7073

Improve the Data Attribute tooltip description
07/27/2016 12:40 PM - Lauren Walker

Status: Resolved Start date: 07/27/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.12.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

Some users during a UX test did not understand what a data attribute was, and they reported that the description in the tooltip is not

very helpful.

Related issues:
Related to MetacatU| - Support #7066: UX test report

Resolved

07/27/2016

History

#1 - 07/27/2016 04:56 PM - Lauren Walker
- Related to Support #7066: UX test report added

#2 - 08/03/2016 01:02 PM - Lauren Walker
- Status changed from New to Resolved

- Target version changed from 1.11.5t0 1.12.0

Changed to "Measurement type, e.g. density, temperature, species"
